.progressbar-container {
    width: 100%;
    display: flex;
    padding-bottom: 20px;
    border-bottom: 1px solid #C3C3C3;
    flex-direction: column;
}

.progressbar-container .step {
    /* width: 25%; */
}

.progressbar-container .step .step-container {
    width: 100%;
    display: flex;
    align-items: center;
}
.progressbar-container .step .step-container .step-section {
    display: flex;
    flex-direction: column;
    background-color: #F3F3F3;
    padding: 10px 10px;
    row-gap: 10px;
    justify-content: center;
    align-items: center;
    border-radius: 10px;
    box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.4);
    height: 120px;
    width: 120px;
}

.progressbar-container .step .step-container .step-box {
    border-radius: 50px;
    margin: 0px 10px;
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 18px;
    width: 60px;
    height: 60px;
    box-shadow: 0 0 0 5px #FCFCFC;
}

.progressbar-container .step .step-container .step-box .icon-style {
    font-size: 22px !important;
}

.progressbar-container .current-step .step-container  .step-box {
    background-color: #606060;
    color: #EFEFEF;
    box-shadow: 0 0 0 5px #FCFCFC;
}
.current-step .step-section{
    border: 1px solid #27B24D;
}
.progressbar-container .step-notyetcompleted .step-container  .step-box {
    background-color: #606060;
    color: #EFEFEF;
    box-shadow: 0 0 0 5px #FCFCFC;
}

.progressbar-container .step-completed .step-container  .step-box {
    background-color: #27b24d;
    color: #ffffff;
    box-shadow: 0 0 0 5px #FCFCFC;
}

.step-completed .step-section{
    background-color: #EAFFEF !important;
}
.progressbar-container .unknownuser-last-step {
    text-align: right !important;
    display: ruby !important;
}
.progressbar-container .unknownuser-second-step {
    text-align: center !important;
    display: ruby !important;
}

.flex-100{
    display: flex;
    width: 100%;
}
.flex-99{
    display: flex;
    width: 99%;
}
.flex-93{
    display: flex;
    width: 93%;
}
.step-divider {
    width: 100%;
    height: 25px;
    margin-top: 15px;
    display: flex;
    justify-content: center;
    align-items: center;
    
   
}

.step-divider .line-notyetcompleted {
    background-color: #EFEFEF;
    height: 4px;
    width: 100%;
    border-radius: 50px;
}

 .step-divider .line-completed {
    background-color: #27b24d;
    height: 4px;
    width: 100%;
}
.step-divider .status-circle.line-completed {
    background-color: #27b24d !important;
    
}

 .step-divider .status-circle{
    height: 20px;
    width: 20px;
    border-radius: 50%;
    background-color: #EFEFEF;
}
.step-divider.status-circle-last
{
  justify-content: start;  
  width: 2%;
}
.m-50{
    margin-left: 50px;
}
.progressbar-container .step .step-container .step-info {
    color: #354849;
    font-weight: 600;
    text-wrap: nowrap;
    
}

.progressbarbutton-container {
    width: 100%;
    /* border-top: 1px solid #EFEFEF; */
    padding: 7px 0px;
    margin-top: 40px;
}

.Alert-Values-mismatch {
    font-size: 12px;
    color: red;
    font-weight: 600;
}